Bug 1568388 - darktable nees rebuild for el7.5 update
Summary: darktable nees rebuild for el7.5 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: darktable
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Oliver Haessler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 12:07 UTC by Tuomo Soini
Modified: 2018-05-11 19:58 UTC (History)
4 users (show)

Fixed In Version: darktable-2.4.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-11 19:58:07 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2018-04-17 12:07:33 UTC
7.5 update updates darktable dependency libraries.

package: darktable-2.0.7-4.el7.x86_64
  unresolved deps: 
     libexiv2.so.12()(64bit)
     libgphoto2_port.so.10()(64bit)
     libgphoto2_port.so.10(LIBGPHOTO2_5_0)(64bit)

Comment 1 Germano Massullo 2018-04-17 12:48:25 UTC
are you using RHEL or CentOS?

Comment 2 Tuomo Soini 2018-04-17 14:13:03 UTC
Neither - checking against 7.5 from centos sources.

Comment 3 Germano Massullo 2018-04-17 14:38:23 UTC
(In reply to Tuomo Soini from comment #2)
> Neither - checking against 7.5 from centos sources.

centos 7.5 has not yet been released

Comment 4 Germano Massullo 2018-04-17 14:38:37 UTC
(In reply to Germano Massullo from comment #3)
> (In reply to Tuomo Soini from comment #2)
> > Neither - checking against 7.5 from centos sources.
> 
> centos 7.5 has not yet been released

*the binaries*

Comment 5 Tuomo Soini 2018-04-17 14:50:47 UTC
Correct. But epel7 build system is already rhel 7.5.

Comment 6 Fedora Update System 2018-04-17 18:12:19 UTC
darktable-2.4.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-466b7cdb4d

Comment 7 Fedora Update System 2018-04-18 02:13:10 UTC
darktable-2.4.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-466b7cdb4d

Comment 9 Fedora Update System 2018-04-19 08:43:28 UTC
darktable-2.4.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-074d6d3893

Comment 10 Fedora Update System 2018-04-19 16:59:20 UTC
darktable-2.4.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-074d6d3893

Comment 11 Fedora Update System 2018-04-25 17:05:31 UTC
darktable-2.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3ef3bfb178

Comment 12 Fedora Update System 2018-04-27 05:08:57 UTC
darktable-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3ef3bfb178

Comment 13 Fedora Update System 2018-05-11 19:58:07 UTC
darktable-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.